.footer-main {
	background-color: $mindgreen;
	border-top: none;
	.footer-logo {
		padding-right: 2rem;
		img,svg {
			fill:$white;
			width: 80%;
			height: auto;
			@include media-breakpoint-up(md) {
				width: 240px;
			}
		}
	}
	.footer-vat {
		border-top: 3px dashed $white;
		padding-top: 1rem;
		p {
			margin-bottom: 1rem;
			font-size: rem-calc(16);
			@include media-breakpoint-up(md) {
				font-size: rem-calc(20);
			}
			&:last-child {
				margin-bottom: 0;
			}
		}
		@include media-breakpoint-up(lg) {
			border-left: 3px dashed $white;
			border-top: none;
			padding-left: 2rem;
		}
	}
}

.footer-column {
    border-bottom:none;
    .footer-column-content {
	    .footer-column-content-inner {
		    ul {
			    margin-bottom: 0;
			    li.footer-link-item {
				    a.footer-link {
					    font-size: rem-calc(16);
					    @include media-breakpoint-up(md) {
					    	font-size: rem-calc(18);
					    }
					    @include media-breakpoint-up(lg) {
					    	font-size: rem-calc(24);
					    }
				    }
			    }
		    }
	    }
    }
}

.footer-column-headline {
    color: $primary;
    font-size: rem-calc(17);
    font-weight: $font-weight-bold;
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 1rem;
    @include media-breakpoint-up(md) {
    	font-size: rem-calc(20);
    }
    @include media-breakpoint-up(lg) {
    	font-size: rem-calc(30);
    	padding-bottom: 2.3rem;
    }
}

@include media-breakpoint-up(md) {
    .footer-columns {
        border-bottom:none;
    }

    .footer-column {
        border: 0;
    }

    .footer-link-item {
        padding: 2px 0;
    }
}

.footer-bottom {
	.nav {
		margin-bottom: 1rem;
		li.nav-item {
			a.nav-link {
				color: $white;
				padding: 0 0.5rem 0 0;
				font-size: rem-calc(16);
				@include media-breakpoint-up(lg) {
					font-size: rem-calc(20);
				}
				&:hover {
					color: $mindgreen;
				}
			}
			&:last-child {
				a.nav-link {
					padding-right: 0;
				}
			}
		}
	}
}

.scroll-up-button {
	button {
		border-radius: 100%;
		border-width: 3px;
		.icon {
			color: $white;
		}
		&:hover {
			.icon {
				color: $body-color;
			}
		}
	}
}